<bugID>1264402<Summary>[e10s] Dragging tab from one window to another on different displays doesn't always load</Summary><Description>This behaviour started in Nightly for me a few days ago.  When I drag a tab from the window on my built-in (MBP Retina) display to a window in an external monitor, I get the loading icon forever.  This does not happen (i.e. it works fine) if I drag from the same windows if they are both on the same display.  It also appears to work fine if I drag a tab from the built-in display to the external monitor as a new window.  Interestingly, dragging more tabs to that same new window works, but it continues to not work on my old window.</Description></bugID>